/*     248163 : 버튼      */
.button__248163__ {font-size:0}
.button__248163__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248163__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__248163__ a {font-size:15px}
}

/*     248164 : 버튼      */
.button__248164__ {font-size:0}
.button__248164__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248164__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__248164__ a {font-size:15px}
}

/*     248165 : 버튼      */
.button__248165__ {font-size:0}
.button__248165__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248165__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__248165__ a {font-size:15px}
}

/*     248166 : 버튼형 타이틀      */
.button_title__248166__ {font-size:0}
.button_title__248166__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__248166__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__248166__ p {font-size:15px}
}

/*     248167 : 이미지 (비율형)      */
.img_ratio__248167__ {max-width:100%;vertical-align:top}
.img_ratio__248167__ * {box-sizing:border-box}
.img_ratio__248167__ a {display:block;vertical-align:top}
.img_ratio__248167__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248167__ img {width:auto}
}

/*     248169 : 타이틀 텍스트      */
.title__248169__ {font-size:0}
.title__248169__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248169__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248169__.style_top p {padding-top:10px}
.title__248169__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248169__.style_right p {padding-right:14px}
.title__248169__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248169__.style_bottom p {padding-bottom:12px}
.title__248169__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248169__.style_left p {padding-left:14px}
.title__248169__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248169__.style_circle1 p {padding-left:18px}
.title__248169__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248169__.style_circle2 p {padding-left:18px}
.title__248169__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248169__ p {font-size:20px}
	.title__248169__.style_top p:before {width:20px}
	.title__248169__.style_right p:before {height:20px}
	.title__248169__.style_bottom p:before {width:20px}
	.title__248169__.style_left p:before {height:20px}
}

/*     248171 : 이미지 리스트 (타일형)      */
.img_tile__248171__ {overflow:hidden}
.img_tile__248171__ .img_inner {margin:0 -5px}
.img_tile__248171__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248171__ * {box-sizing:border-box}
.img_tile__248171__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248171__ .item a {display:block}
.img_tile__248171__ .figure {display:block}
.img_tile__248171__ .figure img {vertical-align:top}
.img_tile__248171__ .caption {display:block;margin-top:10px}
.img_tile__248171__ .caption > span {display:block}
.img_tile__248171__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248171__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248171__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248171__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248171__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248171__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248171__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248171__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248171__ .item {width:100%}
.col_m_2__248171__ .item {width:50%}
.col_m_3__248171__ .item {width:33.3333%}
.col_m_4__248171__ .item {width:25%}
.col_m_1__248171__ .item,
.col_m_2__248171__ .item2n,
.col_m_3__248171__ .item3n,
.col_m_4__248171__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248171__ .item,
	.col_m_2__248171__ .item2n,
	.col_m_3__248171__ .item3n,
	.col_m_4__248171__ .item4n {clear:none}

	.col_t_1__248171__ .item {width:100%}
	.col_t_2__248171__ .item {width:50%}
	.col_t_3__248171__ .item {width:33.3333%}
	.col_t_4__248171__ .item {width:25%}
	.col_t_5__248171__ .item {width:20%}
	.col_t_6__248171__ .item {width:16.6666%}
	.col_t_1__248171__ .item,
	.col_t_2__248171__ .item2n,
	.col_t_3__248171__ .item3n,
	.col_t_4__248171__ .item4n,
	.col_t_5__248171__ .item5n,
	.col_t_6__248171__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248171__ .img_inner {margin:0 -10px}
	.img_tile__248171__ .item {padding:5px 10px}
	.img_tile__248171__ .caption {margin-top:5px}
	.img_tile__248171__ .caption > span.content {margin-top:10px}

	.text_sml__248171__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248171__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248171__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248171__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248171__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248171__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248171__ .item,
	.col_t_2__248171__ .item2n,
	.col_t_3__248171__ .item3n,
	.col_t_4__248171__ .item4n,
	.col_t_5__248171__ .item5n,
	.col_t_6__248171__ .item6n {clear:none}

	.col_pc_1__248171__ .item {width:100%}
	.col_pc_2__248171__ .item {width:50%}
	.col_pc_3__248171__ .item {width:33.3333%}
	.col_pc_4__248171__ .item {width:25%}
	.col_pc_5__248171__ .item {width:20%}
	.col_pc_6__248171__ .item {width:16.6666%}
	.col_pc_1__248171__ .item,
	.col_pc_2__248171__ .item2n,
	.col_pc_3__248171__ .item3n,
	.col_pc_4__248171__ .item4n,
	.col_pc_5__248171__ .item5n,
	.col_pc_6__248171__ .item6n {clear:both}
}

/*     248177 : 타이틀 텍스트      */
.title__248177__ {font-size:0}
.title__248177__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248177__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248177__.style_top p {padding-top:10px}
.title__248177__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248177__.style_right p {padding-right:14px}
.title__248177__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248177__.style_bottom p {padding-bottom:12px}
.title__248177__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248177__.style_left p {padding-left:14px}
.title__248177__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248177__.style_circle1 p {padding-left:18px}
.title__248177__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248177__.style_circle2 p {padding-left:18px}
.title__248177__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248177__ p {font-size:20px}
	.title__248177__.style_top p:before {width:20px}
	.title__248177__.style_right p:before {height:20px}
	.title__248177__.style_bottom p:before {width:20px}
	.title__248177__.style_left p:before {height:20px}
}

/*     248172 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248172__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248172__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248172__ ul li:first-child {margin-top:0}
.text_list__248172__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248172__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248172__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248172__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248172__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248172__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248172__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248172__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248172__ ul li {font-size:15px}
}

/*     248173 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248173__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248173__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248173__ ul li:first-child {margin-top:0}
.text_list__248173__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248173__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248173__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248173__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248173__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248173__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248173__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248173__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248173__ ul li {font-size:15px}
}

/*     248174 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248174__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248174__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248174__ ul li:first-child {margin-top:0}
.text_list__248174__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248174__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248174__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248174__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248174__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248174__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248174__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248174__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248174__ ul li {font-size:15px}
}

/*     248175 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248175__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248175__ ul li:first-child {margin-top:0}
.text_list__248175__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248175__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248175__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248175__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248175__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248175__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248175__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248175__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248175__ ul li {font-size:15px}
}

/*     248176 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248176__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248176__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248176__ ul li:first-child {margin-top:0}
.text_list__248176__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248176__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248176__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248176__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248176__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248176__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248176__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248176__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248176__ ul li {font-size:15px}
}

/*     248178 : 타이틀 텍스트      */
.title__248178__ {font-size:0}
.title__248178__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248178__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248178__.style_top p {padding-top:10px}
.title__248178__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248178__.style_right p {padding-right:14px}
.title__248178__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248178__.style_bottom p {padding-bottom:12px}
.title__248178__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248178__.style_left p {padding-left:14px}
.title__248178__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248178__.style_circle1 p {padding-left:18px}
.title__248178__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248178__.style_circle2 p {padding-left:18px}
.title__248178__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248178__ p {font-size:20px}
	.title__248178__.style_top p:before {width:20px}
	.title__248178__.style_right p:before {height:20px}
	.title__248178__.style_bottom p:before {width:20px}
	.title__248178__.style_left p:before {height:20px}
}

/*     248179 : 이미지 리스트 (타일형)      */
.img_tile__248179__ {overflow:hidden}
.img_tile__248179__ .img_inner {margin:0 -5px}
.img_tile__248179__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248179__ * {box-sizing:border-box}
.img_tile__248179__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248179__ .item a {display:block}
.img_tile__248179__ .figure {display:block}
.img_tile__248179__ .figure img {vertical-align:top}
.img_tile__248179__ .caption {display:block;margin-top:10px}
.img_tile__248179__ .caption > span {display:block}
.img_tile__248179__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248179__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248179__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248179__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248179__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248179__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248179__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248179__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248179__ .item {width:100%}
.col_m_2__248179__ .item {width:50%}
.col_m_3__248179__ .item {width:33.3333%}
.col_m_4__248179__ .item {width:25%}
.col_m_1__248179__ .item,
.col_m_2__248179__ .item2n,
.col_m_3__248179__ .item3n,
.col_m_4__248179__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248179__ .item,
	.col_m_2__248179__ .item2n,
	.col_m_3__248179__ .item3n,
	.col_m_4__248179__ .item4n {clear:none}

	.col_t_1__248179__ .item {width:100%}
	.col_t_2__248179__ .item {width:50%}
	.col_t_3__248179__ .item {width:33.3333%}
	.col_t_4__248179__ .item {width:25%}
	.col_t_5__248179__ .item {width:20%}
	.col_t_6__248179__ .item {width:16.6666%}
	.col_t_1__248179__ .item,
	.col_t_2__248179__ .item2n,
	.col_t_3__248179__ .item3n,
	.col_t_4__248179__ .item4n,
	.col_t_5__248179__ .item5n,
	.col_t_6__248179__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248179__ .img_inner {margin:0 -10px}
	.img_tile__248179__ .item {padding:5px 10px}
	.img_tile__248179__ .caption {margin-top:5px}
	.img_tile__248179__ .caption > span.content {margin-top:10px}

	.text_sml__248179__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248179__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248179__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248179__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248179__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248179__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248179__ .item,
	.col_t_2__248179__ .item2n,
	.col_t_3__248179__ .item3n,
	.col_t_4__248179__ .item4n,
	.col_t_5__248179__ .item5n,
	.col_t_6__248179__ .item6n {clear:none}

	.col_pc_1__248179__ .item {width:100%}
	.col_pc_2__248179__ .item {width:50%}
	.col_pc_3__248179__ .item {width:33.3333%}
	.col_pc_4__248179__ .item {width:25%}
	.col_pc_5__248179__ .item {width:20%}
	.col_pc_6__248179__ .item {width:16.6666%}
	.col_pc_1__248179__ .item,
	.col_pc_2__248179__ .item2n,
	.col_pc_3__248179__ .item3n,
	.col_pc_4__248179__ .item4n,
	.col_pc_5__248179__ .item5n,
	.col_pc_6__248179__ .item6n {clear:both}
}

/*     248180 : 타이틀 텍스트      */
.title__248180__ {font-size:0}
.title__248180__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248180__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248180__.style_top p {padding-top:10px}
.title__248180__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248180__.style_right p {padding-right:14px}
.title__248180__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248180__.style_bottom p {padding-bottom:12px}
.title__248180__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248180__.style_left p {padding-left:14px}
.title__248180__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248180__.style_circle1 p {padding-left:18px}
.title__248180__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248180__.style_circle2 p {padding-left:18px}
.title__248180__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248180__ p {font-size:20px}
	.title__248180__.style_top p:before {width:20px}
	.title__248180__.style_right p:before {height:20px}
	.title__248180__.style_bottom p:before {width:20px}
	.title__248180__.style_left p:before {height:20px}
}

/*     248181 : 이미지 리스트 (타일형)      */
.img_tile__248181__ {overflow:hidden}
.img_tile__248181__ .img_inner {margin:0 -5px}
.img_tile__248181__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248181__ * {box-sizing:border-box}
.img_tile__248181__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248181__ .item a {display:block}
.img_tile__248181__ .figure {display:block}
.img_tile__248181__ .figure img {vertical-align:top}
.img_tile__248181__ .caption {display:block;margin-top:10px}
.img_tile__248181__ .caption > span {display:block}
.img_tile__248181__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248181__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248181__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248181__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248181__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248181__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248181__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248181__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248181__ .item {width:100%}
.col_m_2__248181__ .item {width:50%}
.col_m_3__248181__ .item {width:33.3333%}
.col_m_4__248181__ .item {width:25%}
.col_m_1__248181__ .item,
.col_m_2__248181__ .item2n,
.col_m_3__248181__ .item3n,
.col_m_4__248181__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248181__ .item,
	.col_m_2__248181__ .item2n,
	.col_m_3__248181__ .item3n,
	.col_m_4__248181__ .item4n {clear:none}

	.col_t_1__248181__ .item {width:100%}
	.col_t_2__248181__ .item {width:50%}
	.col_t_3__248181__ .item {width:33.3333%}
	.col_t_4__248181__ .item {width:25%}
	.col_t_5__248181__ .item {width:20%}
	.col_t_6__248181__ .item {width:16.6666%}
	.col_t_1__248181__ .item,
	.col_t_2__248181__ .item2n,
	.col_t_3__248181__ .item3n,
	.col_t_4__248181__ .item4n,
	.col_t_5__248181__ .item5n,
	.col_t_6__248181__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248181__ .img_inner {margin:0 -10px}
	.img_tile__248181__ .item {padding:5px 10px}
	.img_tile__248181__ .caption {margin-top:5px}
	.img_tile__248181__ .caption > span.content {margin-top:10px}

	.text_sml__248181__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248181__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248181__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248181__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248181__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248181__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248181__ .item,
	.col_t_2__248181__ .item2n,
	.col_t_3__248181__ .item3n,
	.col_t_4__248181__ .item4n,
	.col_t_5__248181__ .item5n,
	.col_t_6__248181__ .item6n {clear:none}

	.col_pc_1__248181__ .item {width:100%}
	.col_pc_2__248181__ .item {width:50%}
	.col_pc_3__248181__ .item {width:33.3333%}
	.col_pc_4__248181__ .item {width:25%}
	.col_pc_5__248181__ .item {width:20%}
	.col_pc_6__248181__ .item {width:16.6666%}
	.col_pc_1__248181__ .item,
	.col_pc_2__248181__ .item2n,
	.col_pc_3__248181__ .item3n,
	.col_pc_4__248181__ .item4n,
	.col_pc_5__248181__ .item5n,
	.col_pc_6__248181__ .item6n {clear:both}
}

/*     248182 : 타이틀 텍스트      */
.title__248182__ {font-size:0}
.title__248182__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248182__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248182__.style_top p {padding-top:10px}
.title__248182__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248182__.style_right p {padding-right:14px}
.title__248182__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248182__.style_bottom p {padding-bottom:12px}
.title__248182__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248182__.style_left p {padding-left:14px}
.title__248182__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248182__.style_circle1 p {padding-left:18px}
.title__248182__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248182__.style_circle2 p {padding-left:18px}
.title__248182__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248182__ p {font-size:20px}
	.title__248182__.style_top p:before {width:20px}
	.title__248182__.style_right p:before {height:20px}
	.title__248182__.style_bottom p:before {width:20px}
	.title__248182__.style_left p:before {height:20px}
}

/*     248183 : 버튼      */
.button__248183__ {font-size:0}
.button__248183__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248183__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__248183__ a {font-size:15px}
}

/*     248184 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248184__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248184__ a span {display:inline-block;position:relative}
.icon_button__248184__.style_line a {background:transparent;color:#999999}

.icon_button__248184__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248184__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248184__ a {font-size:15px}
}

/*     248185 : 버튼      */
.button__248185__ {font-size:0}
.button__248185__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248185__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__248185__ a {font-size:15px}
}

/*     248186 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248186__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248186__ a span {display:inline-block;position:relative}
.icon_button__248186__.style_line a {background:transparent;color:#999999}

.icon_button__248186__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248186__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248186__ a {font-size:15px}
}

